Subject: 19115670 - Broker UK - The Vaccines - 29/01/2019 - Broker to update delivery address
From: Rosette Modiri <[email-masked]>
To: Stephen Blake <[email-masked]>
Cc: Santiago Daniel <[email-masked]>
Date: Sat, 5 Jan 2019 03:24:48 -0700 (MST)

Hi Stephen, 

The seller requested for change of delivery plan from e-ticket to paper ticket, the buyer confirmed the delivery address however the agent is unable to change the delivery plan from CSL as the Broker has 2 different addresses. 

Could you please contact seller support to check the correct ticket location with Broker UK so that the delivery plan can be updated. 

Kind Regards, 
Rosette 

From: "Santiago Daniel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 5 January, 2019 14:21:28 
Subject: TID 19115670 - Broker UK - The Vaccines - 29/01/2019 - Broker to update delivery address 

Hi Ros, 

Seller requested change from E-tickets to Paper ticket. 

Buyer updated delivery address but I cannot change delivery plan as system asks for Broker address. 

Tried to update Broker's address but he has two addresses so I cannot proceed. 

Could you please ask Broker to update delivery address so I can change delivery plan? 

Thanks, 

Santiago.